.section_search {
  width: 80%;
  margin: auto;

  & p{
    font-size: 1.6rem;
    font-weight: 600;
    color: blueviolet;

  }

  & hr{
    color: blueviolet;
    margin-bottom: 0.5rem;
  }

  & .question{
    padding: 0.5rem;
    margin-bottom: 1.5rem;
      & .question_pair {
        background-color: aquamarine;
        padding: 0.5rem;
          margin-top: 0.5rem;
       & .option{
        font-size: 1.4rem;
        font-weight: 500;
       }
       & .question_div{
        font-size: 1.4rem;
       }

      }
  }

  & .thread{
    margin-bottom: 1.5rem;
    & .thread_div{
      margin-top: 0.5rem;
      &:nth-child(even){
        background-color: aquamarine;
      }
      &:nth-child(odd){
        background-color: rgb(185, 255, 127);
      }
      & h5{
        font-size: 1.4rem;
        & a{
          text-decoration: none;
          color: black;
        }
      }
    }
  }

  & .reply{
    margin-bottom: 1.5rem;
    & .reply_div{
      margin-top: 0.5rem;
      &:nth-child(even){
        background-color: aquamarine;
      }
      &:nth-child(odd){
        background-color: rgb(185, 255, 127);
      }

      & h5{
        font-size: 1.4rem;
        & a{
          text-decoration: none;
          color: black;
        }
      }
    }
  }

  & .s_update , .video , .pdf{
    display: flex;
    flex-direction: column;
    margin-bottom: 1.5rem;
    & .update {
      background-color: var(--white);
      margin-bottom: 1rem;
      display: flex;
      flex-direction: row;
      & img {
        height: 6rem;
        width: 4rem;
        border-radius: 0.5rem;
      }

      & .update_detail {
        padding: 1rem;

        & h3 {
          font-size: 1.4rem;
          cursor: pointer;
        }

        & p {
          font-size: 1.2rem;
        }

        & small {
          font-size: 1rem;
          right: 0;
        }
      }
    }
  }


  & .container {
    & .group {
      margin-bottom: 1rem;
      display: grid;
      grid-template-columns: 1fr 5fr;
      gap: 0.5rem;
      transition: all 0.3s ease-in-out;

      &:hover {
        scale: 1.02;
      }

      & img {
        height: 4rem;
        width: 4rem;
        background: var(--bg_color_main);
        border-radius: 50%;
        transition: all 0.3s ease-in-out;

        &:hover {
          transform: rotate(360deg);
        }
      }

      & p {
        font-size: 1.2rem;
        padding: 0.2rem;
      }
    }
  }
}